p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
h1 {font-family: Times New Roman ;font-size:16pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
h2 {font-family: Times New Roman ;font-size:14pt;font-weight:700;color:#ff0000;margin:0px;padding:0px;}
#Page {overflow:hidden;position:relative;width:1500px;height:1600px;;}
#Img11 {display:block;overflow:hidden;position:absolute;left:-3px;top:-18px;width:1505px;height:278px;z-index:2;min-width:1505px;}
#Img11Inner {position: absolute;width:1505px;height:278px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:46px;top:414px;width:899px;height:722px;z-index:3;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:1200px;height:674px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:1002px;top:1091px;width:452px;height:254px;z-index:4;min-width:452px;}
#Img1Inner {position: absolute;width:452px;height:254px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:1200px;height:673px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:1071px;top:848px;width:383px;height:215px;z-index:5;min-width:383px;}
#Img2Inner {position: absolute;width:383px;height:215px;border:0px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:1071px;top:348px;width:373px;height:210px;z-index:6;min-width:373px;}
#Img3Inner {position: absolute;width:373px;height:210px;border:0px;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:1071px;top:592px;width:382px;height:215px;z-index:7;min-width:382px;}
#Img4Inner {position: absolute;width:382px;height:215px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:47px;top:349px;width:1006px;height:53px;z-index:8;}
#Img5 {display:block;overflow:hidden;position:absolute;left:13px;top:106px;width:393px;height:157px;z-index:9;min-width:393px;}
#Img5Inner {position: absolute;width:393px;height:157px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:355px;top:129px;width:489px;height:98px;z-index:10;min-width:489px;}
#Img6Inner {position: absolute;width:489px;height:98px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:823px;top:136px;width:79px;height:81px;z-index:11;min-width:79px;}
#Img7Inner {position: absolute;width:79px;height:81px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:13px;top:318px;width:1475px;height:18px;z-index:12;background:url('./images/brisbane-led-screens_Line1.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:1107px;top:155px;width:300px;height:51px;z-index:13;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:25px;top:271px;width:1446px;height:40px;z-index:14;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:25px;top:271px;width:1446px;height:40px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 1446px;height:40px;}.SimpleMenu1 li.level0 {height:38px; min-height:20px; width:236px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 237px;}.SimpleMenu1 li.level0:last-child {width: 238px;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position: absolute;width:1200px;height:645px;border:0px;overflow:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:25px;top:1020px;width:604px;height:325px;z-index:15;min-width:604px;}
#Img8Inner {position: absolute;width:604px;height:325px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:738px;top:632px;width:206px;height:116px;z-index:16;min-width:206px;}
#Img9Inner {position: absolute;width:206px;height:116px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:663px;top:1019px;width:300px;height:62px;z-index:17;}
#Img10 {display:block;overflow:hidden;position:absolute;left:750px;top:1091px;width:143px;height:254px;z-index:18;min-width:143px;}
#Img10Inner {position: absolute;width:143px;height:254px;border:0px;}
#Label1{display:none;overflow:hidden;position:absolute;left:399px;top:37px;width:750px;height:110px;z-index:19;white-space:normal;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:-3px;top:1346px;width:1506px;height:257px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Group1 {display:block;overflow:hidden;position:absolute;left:753px;top:128px;width:0px;height:0px;z-index:21;}
#Box3 {display:block;overflow:hidden;position:absolute;left:-4px;top:21px;width:1515px;height:242px;z-index:22;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/brisbane-led-screens_Box3.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:-8px;top:142px;width:1516px;height:40px;z-index:23;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/brisbane-led-screens_Box6.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:1131px;top:146px;width:301px;height:43px;z-index:24;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:84px;top:155px;width:300px;height:26px;z-index:25;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:54px;top:146px;width:43px;height:55px;z-index:26;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:520px;top:146px;width:453px;height:34px;z-index:27;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:375px;top:52px;width:221px;height:68px;z-index:28;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:68px;z-index:29;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:952px;top:52px;width:116px;height:59px;z-index:30;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:53px;top:52px;width:242px;height:38px;z-index:31;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:1131px;top:52px;width:249px;height:48px;z-index:32;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:92px;z-index:33;}
#Label2{display:none;overflow:hidden;position:absolute;left:375px;top:492px;width:750px;height:110px;z-index:34;white-space:normal;}
